echo off

call %~dp0..\..\bin\init.bat

rem logファイルのクリア
echo > log1.txt 2> log2.txt

jdeps -verbose:package				^
		-regex org.opengion.*		^
		-profile					^
		WEB-INF\classes		>> log1.txt 2>> log2.txt

pause
